<?php
$z[0]=Array("field","武汉深航木兰阳光谷度假酒店,武",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武汉深航木兰阳光谷度假酒店是一家综合性酒店。客房温馨典雅、风格各异，包括湖景房、街景房、豪华套房和豪华别墅房等。房中设有卫星电视接收频道、可独立控制的空调系统、国际/国内直拨电话、宽带接口等。酒店拥有大型,武汉深航木兰阳光谷度假酒店,武汉深航",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","武汉深航木兰阳光谷度假酒店_黄陂区度假村,武汉深航木兰阳光谷度假酒店",357,461);
$z[2][4]['name']="title";
$z[3]=Array("field","",463,502);
$z[3][4]['name']="writer";
$z[4]=Array("field","",504,543);
$z[4][4]['name']="source";
$z[5]=Array("field","",545,585);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140614/1402L1161225Z-11557.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>武汉深航木兰阳光谷度假酒店介绍：</strong></span>                    　　　武汉深航木兰阳光谷度假酒店是一家综合性酒店。客房温馨典雅、风格各异，包括湖景房、街景房、豪华套房和豪华别墅房等。房中设有卫星电视接收频道、可独立控制的空调系统、国际/国内直拨电话、宽带接口等。酒店拥有大型宴会厅、茶餐厅、餐饮包厢及多功能厅、大小会议室、商务中心、歌舞厅、KTV 包厢、桑拿按摩保健中心、棋牌等服务和娱乐设施，配套项目齐全。 \n酒店开业时间2009年1月16日，楼高5层，附楼高2层，客房总数78间（套）。<strong>交通指南:</strong>武汉深航木兰阳光谷度假酒店交通位置：酒店坐落于木兰湖畔，紧邻木兰乡老年大学，驾车前往野人岛游乐园约5分钟，环境优美，距武汉市约60公里。 \r\n- 距离武汉天河机场50公里，乘坐出租车约60分钟； \r\n- 距离武昌火车站82公里，乘坐出租车约2小时； \r\n- 距离汉口火车站71公里，乘坐出租车约1.5小时； \r\n- 距离武汉港口94公里，乘坐出租车约2小时； \r\n- 距离木兰山国家地质公园13公里，乘坐出租车约35分钟。",587,1661);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402L11631UZ-29407.gif",1663,1748);
$z[7][4]['name']="litpic";

?>